<div class="container" style="margin-top: 70px;">

  <div class="row">

    <div class="col-sm-8 offset-sm-2">

      <table class="table">
        <thead>
        <tr>
          <th scope="col">Nom Prenom</th>
          <th scope="col">Role</th>
          <th scope="col">Promotion</th>
          <th scope="col">Actions</th>
        </tr>
        </thead>
        <tbody>
        <tr>
          <th scope="row">Marc Zuckerberg</th>
          <td>Intervenant</td>
          <td>B3</td>
          <td><button type="button" class="btn btn-primary">Modifier</button><button type="button" class="btn btn-danger">Supprimer</button></td>
        </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
